Bug 53848 - Advertisments: Odd mix of Japanese and English?
Summary: Advertisments: Odd mix of Japanese and English?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-19 20:06 UTC by Josep L. Guallar-Esteve
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-24 20:13:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josep Guallar-Esteve 2001-09-19 20:06:37 UTC
* test tree re0917.2
* test case ia64 / Japanese / CDROM / Everything / GUI Install

Description of Problem:

Advertisements present an odd mix of Japanese and English languages.

Advertisements' texts are in Japanese. Most of the titles are in English. 
And the text accompaining the URLs are in English.

Comment 1 Bill Nottingham 2001-09-26 16:15:54 UTC
This was deemed wontfix for fairfax. Assuming same for later.


Note You need to log in before you can comment on or make changes to this bug.